Subject: [VCARDDAV] Examples of multiple FNs

From: Simon Perreault <[email-masked]>
Date: Tue, 02 Nov 2010 09:42:42 -0400

This suggestion is non-normative and I would have no problem adding it.
But I need some help with the actual text to be added.

> I suggest some wording and examples clarifying what the purpose may
> be for multiple FNs, e.g. multiple ways of displaying a name (perhaps
> some with additional names, some without),

Please suggest an example to be added to the text.

> or multiple ways
> (character sets? languages?) to write a name (e.g. a Japanese name
> may be written with Kanji or transliterated Hiragana).

And they would have the same LANGUAGE parameter, right? If so, that
would make an excellent example.

Simon
-- 
NAT64/DNS64 open-source --> http://ecdysis.viagenie.ca
STUN/TURN server        --> http://numb.viagenie.ca
vCard 4.0               --> http://www.vcarddav.org